{
  "type": "minecraft:crafting_shaped",
  "key": {
    "C": {
      "item": "create:andesite_casing"
    },
    "I": {
      "item": "galosphere:silver_ingot"
    },
    "D": {
      "item": "minecraft:diamond"
    },
    "Z": {
      "item": "minecraft:lapis_lazuli"
    }
  },
  "pattern": [
    "IDI",
    "DZD",
    "ICI"
  ],
  "result": {
    "item": "create:mechanical_drill"
  }
}